/*  Variables
\*----------------------------------------------------------------------------*/
/**
 * Value to rem
 */
/**
 * Value to em
 */
/**
 * A small, internally-used function to remove the units from a given value.
 */
/**
 * Rem converter
 *
 * 1. Provide pixel fallback for ie8
 * 2. Loop over values
 *
 * Sample: @include rem(margin, 0 auto 300px, !important);
 */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	line-height: 1;
	user-select: none;
}

@media screen and (max-width: 960px) {
	body * {
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	}
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	font:
		400 1em/1.25 "robotocondensed-regular",
		sans-serif;
	background: #000;
	color: #fff;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	height: 100%;
}

@media only screen and (min-width: 64.063em) {
	html {
		overflow: hidden;
	}
}

body {
	margin: 0;
	min-height: 100%;
	min-width: 320px;
	font-size: 100%;
}
.platform-icons {
	position: fixed;
	top: 20px;
	right: 5.5%;
	margin: 0 0 0 22px;
	width: auto;
	height: auto;
	z-index: 90;
}
.platform-icons_item {
	display: inline-block;
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
}
.platform-icons__item-image {
	max-width: 34px;
}
.platform-icons-link {
	text-decoration: none;
	display: block;
	-webkit-transition: all 0.15s;
	-o-transition: all 0.15s;
	transition: all 0.15s;
}
.platform-icons-link:hover {
	text-decoration: none;
	-ms-transform: scale(1.05, 1.05);
	-webkit-transform: scale(1.05, 1.05);
	transform: scale(1.05, 1.05);
}
.flex-layout {
	display: block;
	width: 100%;
	text-align: center;
}

@media only screen and (min-width: 48em) {
	.flex-layout__t {
		display: -ms-flexbox;
		display: -webkit-box;
		display: flex;
		-ms-flex-flow: row wrap;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		flex-flow: row wrap;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.platform-icons__item-image {
		max-width: 50px;
		margin: 0 0 0 22px;
	}
	.platform-icons {
		top: 20px;
		right: 5.5%;
	}
}

.flex-layout_cell {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
}

.flex-layout_fit {
	-ms-flex-preferred-size: auto;
	flex-basis: auto;
}

@media only screen and (min-width: 48em) {
	.column-70 {
		width: 66%;
	}
}

@media only screen and (min-width: 48em) {
	.column-30 {
		width: 33%;
	}
}

@font-face {
	font-family: "robotocondensed-regular";
	src: url("../fonts/robotocondensed-regular.eot");
	src:
		url("../fonts/robotocondensed-regular.eot?#iefix") format("embedded-opentype"),
		url("../fonts/robotocondensed-regular.woff") format("woff"),
		url("../fonts/robotocondensed-regular.ttf") format("truetype"),
		url("../fonts/robotocondensed-regular.svg#RobotoCondensed-Regular") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "robotocondensed-bold";
	src: url("../fonts/robotocondensed-bold.eot");
	src:
		url("../fonts/robotocondensed-bold.eot?#iefix") format("embedded-opentype"),
		url("../fonts/robotocondensed-bold.woff") format("woff"),
		url("../fonts/robotocondensed-bold.ttf") format("truetype"),
		url("../fonts/robotocondensed-bold.svg#RobotoCondensed-Bold") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "roboto-bold";
	src: url("../fonts/roboto-v20-latin-ext_latin_cyrillic-ext_cyrillic-700.woff2");
	font-weight: 700;
	font-style: normal;
}

@media screen and (max-width: 600px) {
	.fullpage-slide[data-anchor="main-screen"] {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		min-height: 100vh;
	}
}

@media screen and (max-width: 960px) {
	.fullpage-slide[data-anchor="main-screen"] {
		min-height: auto;
	}
}

@media only screen and (min-width: 600px) and (min-height: 380px) {
	.page-content {
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		left: 0;
		background-size: cover !important;
	}

	.page-footer {
		bottom: 0;
		left: 0;
		margin-top: -1px;
	}

	.last-screen {
		width: auto;
		min-width: 100vw;
		position: absolute;
		top: 50%;
		left: 0%;
		padding-bottom: 185px;

		height: 100vh;
	}
}

.page-content {
	background-repeat: no-repeat;
	background-size: contain;
	background-position: top center;
	background-size: cover;
	min-height: 100vh;
	background: linear-gradient(180deg, #062d52 0%, #031424 100%);
}

@media only screen and (min-width: 80em) {
	.page-content {
		position: relative;
		top: auto;
		bottom: auto;
		left: auto;
		right: auto;
	}
}

body [data-hide="1"] {
	display: none;
}

.logo {
	margin-bottom: 20px;
}

.logo_image {
	width: 100%;
	max-width: 500px;
}

@media only screen and (min-width: 64.063em) {
	.logo_image {
		max-width: 60%;
	}
}

@media only screen and (max-width: 600px) {
	.logo_image {
		max-width: 100%;
	}
}

.footer-links {
	margin-bottom: 15px;
}

.logo-footer_image {
	opacity: 0.4;
	height: 28px;
}

.logo-footer_image:hover {
	opacity: 1;
}

.cta {
	width: 100%;
	display: block;
	text-align: center;
}

.cta-button {
	display: inline-block;
	font-family: "robotocondensed-bold", sans-serif;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-size: 22px;
	padding: 17px 35px;
	letter-spacing: 0.05em;
	background-color: #00b4b9;
	transition: all 0.5s;
}

.cta-button:hover {
	background-color: #00cccc;
}

.cta-button:active {
	background-color: #00cccc;
}

#section2 .cta {
	margin-top: 0;
}

@media only screen and (min-width: 1921px) {
	#section2 .cta {
		margin-top: 1vh;
	}
}
@media only screen and (min-width: 100em) {
	.cta-button {
		font-size: 30px;
		padding: 23px 50px;
	}
}
@media only screen and (max-width: 64.063em) {
	#section2 .cta {
		margin: 2vh 0;
	}
}
@media only screen and (min-width: 48em) {
	.cta-button {
		margin-bottom: 15vh;
	}

	#section2 .cta-button {
		margin-bottom: 0;
	}
}

.cta-space {
	padding: 20px 0;
}

.stub {
	display: none;
}

.screen-title {
	font-family: "robotocondensed-bold", sans-serif;
	font-size: 30px;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 0 5px 5px rgba(0, 0, 0, 0.56);
}

@media only screen and (min-width: 40em) {
	.screen-title {
		font-size: 3vw;
	}
}

@media only screen and (min-width: 100em) {
	.screen-title {
		font-size: 80px;
	}
}

@media only screen and (min-width: 80em) {
	.last-screen {
		position: static;
		top: auto;
		left: auto;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		padding-bottom: 0;
	}
}

.last-screen-container {
	text-align: center;
	vertical-align: middle;
	margin: 0 auto;
	position: relative;
	padding: 20px;
	z-index: 1;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}

#section1 .last-screen {
	position: relative;
}

#section2 .last-screen {
	position: relative;
	min-height: 108vh;
	margin-top: -8vh;
	overflow: hidden;
	padding-bottom: 0;
}

#section2 .background {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	min-width: 1300px;
	height: 108vh;
	transform: translate(-50%, -50%);
	z-index: 2;
	display: flex;
}

.bg-linear {
	position: absolute;
	top: 8vh;
	left: 0;
	right: 0;
	bottom: 0;
	background: linear-gradient(180deg, #062d52 0%, #031424 100%);
}

#section2 .bg-left,
#section2 .bg-right {
	height: 100%;
	width: auto;
	z-index: 5;
}

#section2 .bg-right {
	margin-left: auto;
}

#section2 .last-screen-container {
	justify-content: flex-start;
	max-width: 65%;
	z-index: 5;
	margin-top: 8vh;
	padding: 0;
	max-width: calc(16 / 9 * 70vh);
}

#section2 .main-text {
	margin-top: 3vh;
	margin-bottom: 1vh;
	font-family: "robotocondensed-bold", sans-serif;
	font-weight: 700;
	font-size: 30px;
	line-height: 35px;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	color: #ffffff;
}

@media only screen and (min-width: 1921px) {
	#section2 .main-text {
		margin-top: 2vh;
		margin-bottom: 0;
	}
}

@media only screen and (min-width: 64em) {
	.last-screen-container {
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
		height: 100%;
		max-width: 55%;
	}
}

@media only screen and (max-width: 80em) {
	/* #section2 .last-screen-container {
    max-width: 75%;
  } */

	#section2 .main-text {
		font-size: 24px;
		line-height: 28px;
	}
}

@media only screen and (max-width: 64em) {
	/* #section2 .last-screen-container {
    max-width: 90%;
  } */
	#section2 .main-text {
		margin-top: 2vh;
	}
}

.last-screen .logo {
	margin-bottom: 50px;
}

@media only screen and (max-width: 600px) {
	.bg-linear {
		top: 0;
	}
	/* .last-screen .logo {
    margin-bottom: 30vh;
  } */
}

.last-screen .screen-title {
	margin-bottom: 80px;
}

@media only screen and (max-width: 960px) {
	#section2 .last-screen {
		min-height: auto;
		height: auto;
		margin-top: calc(var(--vh, 1vh) * -8);
	}

	#section2 .background {
		min-width: auto;
		height: 100%;
	}

	#section2 .bg-left {
		display: none;
	}

	#section2 .bg-right {
		margin-right: -25%;
	}

	#section2 .last-screen-container {
		padding: 0;
		max-width: 95%;
	}
}

@media only screen and (max-width: 600px) {
	#section2 .last-screen {
		margin-top: 0;
	}

	#section2 .last-screen-container {
		margin-top: 5vh;
	}
}

.footer-nav {
	text-align: center;
	margin-left: 30px;
}

.footer-nav_item {
	text-transform: uppercase;
	display: inline-block;
	margin-right: 15px;
}

.footer-nav_link {
	color: #ffffff;
	opacity: 0.5;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px !important;
	font-family: "robotocondensed-regular", sans-serif;
}

.footer-nav_link:hover {
	text-decoration: none;
	color: #fff;
	border: none !important;
}

@media only screen and (min-width: 48em) {
	.footer-nav_link {
	}
}

@media only screen and (min-width: 48em) {
	.footer-nav {
		text-align: left;
	}
}

.copyright,
.copyright-full {
	text-align: center;
	font:
		400 9px/12px "Arial",
		sans-serif;
	color: #696969;
}

.copyright a,
.copyright-full a {
	font:
		400 9px/12px "Arial",
		sans-serif;
	color: #7a7a7a;
	text-decoration: underline;
}

.copyright a:hover,
.copyright-full a:hover {
	text-decoration: none;
}

.copyright-full_text {
	margin-top: 0.5em;
	margin-bottom: 10px;
}

@media only screen and (min-width: 48em) {
	.copyright,
	.copyright-full {
		text-align: left;
	}
}

.page-footer {
	width: 100%;
	background-color: #031424;
	text-align: center;
	padding: 20px;
}

@media only screen and (min-width: 80em) {
	.page-footer {
		position: relative;
		bottom: auto;
		left: auto;
	}
}

.page-footer_container {
	max-width: 1600px;
	margin: 0 auto;
}

@media screen and (max-width: 1200px) {
	.page-footer_container--wide-age .flex-layout {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.page-footer_container--wide-age .flex-layout_cell {
		width: 100%;
	}
}

/* FOOTER AGE RATINGS START */

.age-ratings {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	text-decoration: none;
}

.age-ratings__items {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.age-rating__item {
	display: block;
	height: 55px;
	margin: 0 4px;
	opacity: 0.9;
	text-decoration: none;
}

.age-rating__item:last-child {
	margin-right: 0;
}

.age-rating__item:first-child {
	margin-left: 0;
}

.age-rating__item img {
	display: block;
	height: 100%;
}

.age-ratings__description {
	display: block;
	text-align: center;
	margin-top: 10px;
	font-size: 10px;
	opacity: 0.7;
}

@media screen and (max-width: 1200px) {
	.age-ratings {
		margin-top: 1.25em;
	}
}

/* FOOTER AGE RATINGS END */

@media only screen and (min-width: 100em) {
	.page-footer_container {
		margin: 0 auto;
	}
}

.fullscreen-bg {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	overflow: hidden;
	background-image: url("https://promo.korabli.su/glows-46781/src/video/background.jpg");
	background-size: cover;
	background-position: center;
}

.fullscreen-bg_video {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);

	height: auto;
	width: auto;
	min-height: 100%;
	min-width: 100%;
}

@media only screen and (max-width: 64.063em) {
	.fullscreen-bg_video {
		display: none;
	}
}

@media screen and (min-aspect-ratio: 16/9) and (orientation: landscape) {
	.fullscreen-bg_video {
		width: 100%;
		height: auto;
	}
}

@media (min-aspect-ratio: 16 / 9) {
	.fullscreen-bg_video {
	}
}

@media (max-aspect-ratio: 16 / 9) {
	.fullscreen-bg_video {
	}
}

.tablet .fullscreen-bg {
	display: none;
}

.desktop-none-displayed {
	display: block;
	margin-top: 20vh;
}

.mobile-none-displayed {
	display: none;
}

.mobile-none-displayed,
.desktop-none-displayed {
	margin-bottom: auto;
	margin-top: 2vh;
}

@media only screen and (min-width: 64.063em) {
	.desktop-none-displayed {
		display: none;
	}

	.mobile-none-displayed {
		display: block;
		margin-top: 30vh;
	}
}

@media only screen and (max-width: 600px) {
	.desktop-none-displayed {
		margin-bottom: 0;
		align-self: normal;
	}
}

.legends-label {
	position: absolute;
	right: 0;
	bottom: 10vh;
	z-index: 10;
}

.legends-label_link {
	display: block;
	width: 100%;
	opacity: 0.6;
	-webkit-transition: opacity 0.25s ease-in;
	-o-transition: opacity 0.25s ease-in;
	transition: opacity 0.25s ease-in;
}

.legends-label_link:hover {
	opacity: 1;
}

.legends-label_link img {
	display: block;
	width: 250px;
}

@media screen and (max-width: 600px) {
	.legends-label {
		display: none;
	}

	.legends-label_link img {
		width: 100px;
	}
}

@media only screen and (min-height: 380px) and (min-width: 600px) and (max-width: 80em) {
	.legends-label_link img {
		width: 170px;
	}

	.legends-label {
		bottom: 200px;
	}

	.page-korean .legends-label {
		bottom: 360px;
	}

	.lang-switcher {
		margin-right: 10px;
	}

	.lang-switcher__icon {
		width: 16px;
		height: 16px;
		margin-right: 5px;
	}

	.lang-switcher__icon svg {
		width: 16px;
		height: 16px;
	}

	.lang-switcher__label {
		font-size: 14px;
	}
}

@media screen and (max-width: 48em) {
	.legends-label {
		bottom: 130px;
	}
}

@media screen and (max-width: 48em) and (max-height: 400px) {
	.legends-label {
		bottom: 0;
	}

	.legends-label_link img {
		width: 100px;
	}
}

/* header  */
.screen-header {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

@media screen and (max-width: 80em) {
	.last-screen {
		top: 0;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.last-screen-container {
		width: 100%;
	}
}

@media screen and (max-width: 600px) {
	.last-screen {
		/* height: calc(var(--vh) * 100); */
		/* height: 80%; */
	}

	#section1 .last-screen-container {
		padding-top: 90px;
		/* height: 100%; */
		/* height: 100vh; */
		min-height: 700px;
		justify-content: space-between;
		align-items: center;
	}
	/* #section2 .last-screen-container {
    padding-top: 90px;
    height: 100%;
  } */

	.cta-button {
		font-size: 16px;
		padding: 13px 15px;
		margin-bottom: 5vh;
	}
}

/* language switcher */

.lang-switcher {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 35px;
	margin-right: 25px;
	cursor: pointer;
	opacity: 0.7;
	-webkit-transition: opacity 0.2s ease-in;
	-o-transition: opacity 0.2s ease-in;
	transition: opacity 0.2s ease-in;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.lang-switcher:hover {
	opacity: 1;
}

.lang-switcher__icon {
	width: 19px;
	height: 19px;
	margin-right: 10px;
}

.lang-switcher__icon svg {
	width: 19px;
	height: 19px;
}

.lang-switcher__label {
}

/* modal lang */

.modal-languages {
	display: none;
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 999;
	overflow: hidden;
}

.modal-languages--active {
	display: block;
}

.modal-languages--showing .modal-languages__outer {
	-webkit-animation: 0.3s ease-in-out forwards showModalLanguagesOuter;
	animation: 0.3s ease-in-out forwards showModalLanguagesOuter;
}

.modal-languages--showing .modal-languages__content {
	-webkit-animation: 0.3s ease-in-out forwards showModalLanguagesContent;

	animation: 0.3s ease-in-out forwards showModalLanguagesContent;
}

@-webkit-keyframes showModalLanguagesOuter {
	from {
		display: block;
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@keyframes showModalLanguagesOuter {
	from {
		display: block;
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@-webkit-keyframes showModalLanguagesContent {
	from {
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
	}
	to {
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
}

@keyframes showModalLanguagesContent {
	from {
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
	}
	to {
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
}

.modal-languages--hiding .modal-languages__outer {
	animation: 0.3s ease-in-out forwards reverse showModalLanguagesOuter;
}
.modal-languages--hiding .modal-languages__content {
	animation: 0.3s ease-in-out forwards reverse showModalLanguagesContent;
}

.modal-languages__outer {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(50, 60, 59, 0.7);
	-webkit-transition: background-color 0.3s ease-in;
	-o-transition: background-color 0.3s ease-in;
	transition: background-color 0.3s ease-in;
}

.modal-languages__content {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	min-width: 220px;
	padding-top: 50px;
	background-color: rgb(16, 20, 24);
	overflow-y: auto;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.modal-languages__close {
	position: absolute;
	top: 6px;
	right: 6px;

	display: block;
	width: 22px;
	height: 22px;
	padding: 0;
	font-size: 22px;
	line-height: 22px;
	color: #ffffff;
	opacity: 0.65;
	text-align: center;

	text-decoration: none;
	background-color: transparent;
	outline: none;
	border: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	cursor: pointer;
	will-change: opacity;
}

.modal-languages__close:hover {
	opacity: 0.9;
}

.modal-languages__close:active {
	opacity: 1;
}

.modal-languages__realms-list {
	padding: 0 20px 20px;
	display: block;
	height: 100%;
	overflow-y: auto;
}

.modal-languages__realm {
	display: block;
	margin-top: 45px;
	padding: 0 10px;
}

.modal-languages__realm:first-child {
	margin-top: 0;
}

.modal-languages__realm-title {
	display: block;
	font-size: 16px;
	font-weight: 700;
	color: #ffffff;
}

.modal-languages__languages-list {
	display: block;
	margin-top: 20px;
}

.modal-languages__language-item {
	display: block;
	margin-bottom: 7px;
}

.modal-languages__language-item--active .modal-languages__language-link {
	opacity: 0.8;
}

.modal-languages__language-item--active .modal-languages__language-link:before {
	content: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none' width='10' height='20' viewBox='0 -5 10 20'%3E%3Cpath stroke='%23FFF' stroke-linejoin='round' stroke-linecap='round' fill='none' d='M1 6.1l4.05 4.05L1 14.2'/%3E%3C/svg%3E");
}

.modal-languages__language-link {
	display: block;
	font-size: 14px;
	line-height: 22px;
	color: #ffffff;
	opacity: 0.5;
	will-change: opacity;
	-webkit-transition: opacity 0.25s linear;
	-o-transition: opacity 0.25s linear;
	transition: opacity 0.25s linear;
	text-decoration: none;
}

.modal-languages__language-link:hover {
	opacity: 0.9;
}

.scroll {
	background-color: transparent;
	height: 8vh;
	width: 100%;
	position: absolute;
	top: 0;
	z-index: 2;

	background-image: url(../images/scroll-bg.svg);
	background-size: cover;
	animation: scroll 2s infinite;
	user-select: none;

	display: flex;
	align-items: center;
	padding-top: 35px;
}

.scroll-text {
	position: relative;
	width: fit-content;
	margin: 0 auto;
	text-align: center;
	font-family: "roboto-bold", sans-serif;
	font-weight: 600;
	font-size: 20px;
	line-height: 23px;
	letter-spacing: 0.05em;
	text-transform: uppercase;

	color: rgba(255, 255, 255, 0.55);

	animation: scroll-text 2s infinite;
}

.scroll-text::before,
.scroll-text::after {
	content: "";
	position: absolute;
	background-image: url(../images/arrow.svg);
	background-repeat: no-repeat;
	top: calc(50% - 6px);
	width: 17px;
	height: 13px;
}

.scroll-text::before {
	left: -30px;
}

.scroll-text::after {
	right: -30px;
}

@keyframes scroll {
	0% {
		height: 8.5vh;
		transform: translateY(-0.4vh);
	}
	50% {
		height: 8vh;
		transform: translateY(0.1vh);
	}
	100% {
		height: 8.5vh;
		transform: translateY(-0.4vh);
	}
}
@keyframes scroll-text {
	0% {
		transform: translateY(-0.2vh);
	}
	50% {
		transform: translateY(0);
	}
	100% {
		transform: translateY(-0.2vh);
	}
}

@media only screen and (max-width: 100em) {
	.scroll {
		padding-top: 20px;
	}
}
@media only screen and (max-width: 64em) {
	.scroll-text {
		font-size: 16px;
		line-height: 19px;
	}
}

@media only screen and (max-width: 960px) {
	.scroll {
		height: calc(var(--vh) * 8);
	}
	.scroll::before {
		content: "";
		position: absolute;
		background-image: url(../images/arrow.svg);
		background-repeat: no-repeat;
		top: calc(50% + 5.5px);
		left: calc(50% - 9px);
		width: 18px;
		height: 11px;
	}

	.scroll-text {
		display: none;
	}

	@keyframes scroll {
		0% {
			height: calc(var(--vh) * 8.5);
			transform: translateY(calc(var(--vh) * 0.1));
		}
		50% {
			height: calc(var(--vh) * 8);
			transform: translateY(calc(var(--vh) * 0.6));
		}
		100% {
			height: calc(var(--vh) * 8.5);
			transform: translateY(calc(var(--vh) * 0.1));
		}
	}
	@keyframes scroll-text {
		0% {
			transform: translateY(calc(var(--vh) * -0.2));
		}
		50% {
			transform: translateY(0);
		}
		100% {
			transform: translateY(calc(var(--vh) * -0.2));
		}
	}
}

@media only screen and (max-width: 600px) {
	.scroll {
		display: none;
		/* height: calc(var(--vh) * 8); */
		/* animation: none; */
		/* background-color: #062d52; */
	}
	.scroll::before {
		display: none;
	}
}

.arrow-scroll {
	display: none;
	/* position: absolute; */
	/* background-image: url(../images/arrow.svg);
  background-repeat: no-repeat;
  background-size: cover; */
	/* bottom: 12vh;
  left: calc(50% - 13px); */
	margin-bottom: 5vh;
	width: 40px;
	height: 23px;
	animation: scroll-arrow 2s infinite;
}

@media only screen and (max-width: 600px) {
	.arrow-scroll {
		display: block;
	}
}

@keyframes scroll-arrow {
	0% {
		transform: translateY(calc(var(--vh) * -0.5));
	}
	50% {
		transform: translateY(0);
	}
	100% {
		transform: translateY(calc(var(--vh) * -0.5));
	}
}

.video-container {
	margin: 2vh 0;
	max-width: calc(16 / 9 * 100vh);
	height: auto;
	position: relative;
}

.swiper-video {
	/* border: 14px solid #ffffff; */
	position: relative;
}

.swiper-video .swiper-wrapper {
	height: 100%;
	background-color: #000000;
}

.swiper-video .swiper-slide {
	display: flex;
	padding-bottom: 54.25%;
	position: relative;
	height: 100%;
	border: 14px solid #ffffff;
	/* box-sizing: content-box; */
	overflow: hidden;
}

.swiper-video video {
	position: absolute;
	width: calc(100% + 2px);
	height: calc(100% + 2px);
	top: -1px;
	left: -1px;
	object-fit: cover;
}

.video-gameplay {
	width: 100%;
	height: 100%;
}

.video-poster {
	position: absolute;
	width: calc(100% + 2px);
	height: calc(100% + 2px);
	top: -1px;
	left: -1px;
	opacity: 0;
}

.video-poster img {
	width: 100%;
	height: auto;
}

.gameplay__controls {
	margin-top: 2vh;
	display: flex;
	justify-content: center;
	gap: 50px;
}

.gameplay__control-item {
	cursor: pointer;
	outline: none;
	margin: 0 5px;
}

.gameplay__control-item svg {
	opacity: 0.55;
}

.gameplay__control-item--active svg {
	opacity: 1;
}

.gameplay__button-play {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 1;
}

.gameplay__icon-play {
	display: block;
	width: 16%;
	-webkit-transition: opacity 0.1s linear;
	-o-transition: opacity 0.1s linear;
	transition: opacity 0.1s linear;
	cursor: pointer;
}

.gameplay__icon-play:active {
	opacity: 0.3;
}

@media only screen and (min-width: 1921px) {
	.video-container {
		margin: 1vh 0;
	}
	.gameplay__controls {
		margin-top: 2vh;
	}
}

@media only screen and (max-width: 64em) {
	.video-container {
		margin: 2vh 0;
	}
}

@media only screen and (max-width: 960px) {
	.video-container {
		margin: 4vh 0;
	}
	/* .swiper-video {
    border: 6px solid #ffffff;
  } */
	.swiper-video .swiper-slide {
		border: 6px solid #ffffff;
	}
	.gameplay__controls {
		gap: 28px;
	}
	.gameplay__control-item svg {
		width: 28px;
		height: 14px;
	}
}

.loader {
	display: none;
}

body.loading.loading--fade-out .loader::before {
	animation: loaderFadeOut 0.5s linear forwards;
}

body.loading .loader {
	position: fixed;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 99;
	opacity: 1;
}

body.loading .loader:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(109.88deg, #10518f 10.14%, #072b4e 89.08%);
}

body.loading .loader__processing {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: block;
	width: 80px;
	height: 80px;
	background-image: url(../images/loader/anchor.svg);

	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	opacity: 1;
}

body.loading .loader__processing:after {
	content: "";
	position: absolute;
	display: block;
	width: 72px;
	height: 72px;
	left: 4px;
	top: 4px;
	background-image: url(../images/loader/circle.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;

	animation: loaderSpinning 1.5s linear infinite;
}

@keyframes loaderSpinning {
	from {
		transform: rotate(0);
	}
	to {
		transform: rotate(360deg);
	}
}

@keyframes loaderFadeOut {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}
